a {
    text-decoration: none;
  }
  ul {
    list-style: none;
  }


.line-clamp-1,
.line-clamp-2,
.line-clamp-3,
.line-clamp-4,
.line-clamp-5,
.line-clamp-6,
.line-clamp-7 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.line-clamp-1 {
	-webkit-line-clamp: 1;
}

.line-clamp-2 {
	-webkit-line-clamp: 2;
}

.line-clamp-3 {
	-webkit-line-clamp: 3;
}

.line-clamp-4 {
	-webkit-line-clamp: 4;
}

.line-clamp-5 {
	-webkit-line-clamp: 5;
}

.line-clamp-6 {
	-webkit-line-clamp: 6;
}

.line-clamp-7 {
	-webkit-line-clamp: 7;
}
.z-index-1{
	z-index: 1;
	opacity: 1;
}
.z-index-2{
	z-index: 2;
}
.over-hidden {
	overflow: hidden;
}

.z-index-2{
	z-index: 2;
}
.z-index-1{
	z-index: 1;
}
.form_input,.form_input::placeholder{
	color: var(--input-color);
	font-size: 13px;
	font-family: var(--secondary-font);
	font-weight: 400;
}
.input_border{
	border: 1px solid var(--extra-color-3);
}
.rounded-radius{
	border-radius: 13px;
}
.border_bottom{
	border-bottom: 1px solid #D8EBFB;
}
.focus_none:focus+.focus_none,.focus_none:focus{
	box-shadow: none;
  }
  .borders_1{
    border: 1px solid #CAC0C0;
  }
  .radius-1{
    border-radius: 13px;
  }
  .z-index-2{
    z-index: 2;
  }
  .z-index-1{
    z-index: 1;
  }
  .read_border{
    border-right: 1px solid var(--main-bg);
  }
  .shadow_none:focus{
    box-shadow: none;
    border-color:  var(--main-bg);
  }
@media(max-width:680px){
	.sm_justify_none{
		justify-content: unset !important;
	}
	.sm_postion_none{
		position: unset !important;
	}
	
}
